# #-#-#-#-#  tr-upstream.po (gst-plugins-good 0.10.26.2)  #-#-#-#-#
# translation of GStreamer to Turkish
# Copyright (C) 2004 Free Software Foundation, Inc.
# This file is distributed under the same license as the gstreamer package.
#
# Baris Cicek <baris@teamforce.name.tr>, 2004, 2015.
# #-#-#-#-#  tr-downstream.po (gst-plugins-good 0.10.26.2)  #-#-#-#-#
# translation of gst-plugins-good-0.10.26.2.po to Turkish
# This file is put in the public domain.
# Server Acim <serveracim@gmail.com>, 2010.
# Server Acim <serveracim@gmail.com>, 2011.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-good 0.10.26.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2015-08-20 20:00+0200\n"
"PO-Revision-Date: 2011-01-08 00:03+0200\n"
"Last-Translator: Server Acim <serveracim@gmail.com>\n"
"Language-Team: Turkish <gnu-tr-u12a@lists.sourceforge.net>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  tr-upstream.po (gst-plugins-good 0.10.26.2)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 1.5\n"
"#-#-#-#-#  tr-downstream.po (gst-plugins-good 0.10.26.2)  #-#-#-#-#\n"

#: ../ext/flac/gstflacdec.c:1150 ../ext/libpng/gstpngdec.c:343
#: ../ext/libpng/gstpngdec.c:354 ../ext/libpng/gstpngdec.c:553
#: ../ext/wavpack/gstwavpackparse.c:1173 ../gst/avi/gstavidemux.c:5211
#, fuzzy
msgid "Internal data stream error."
msgstr ""
"#-#-#-#-#  tr-upstream.po (gst-plugins-good 0.10.26.2)  #-#-#-#-#\n"
"İç veri akışı hatası.\n"
"#-#-#-#-#  tr-downstream.po (gst-plugins-good 0.10.26.2)  #-#-#-#-#\n"
"İç veri akım hatası."
